summaryrefslogtreecommitdiff
path: root/try.sh
diff options
context:
space:
mode:
Diffstat (limited to 'try.sh')
-rwxr-xr-xtry.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/try.sh b/try.sh
new file mode 100755
index 0000000..38e1030
--- /dev/null
+++ b/try.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+set -eu -o pipefail
+
+./contractor -c manager-config.yaml build nop.yaml
+rm -f ~/contractor.log